#success_message{ display: none;}

 input, p, span, a, h1, h2, h3, h4, h5, h6, button {font-family: 'UKIJ Tuz' !important;}
label {
    font-family: "UKIJ Tuz" !important;
}
.glyphicon{
    font-family: 'Glyphicons Halflings' !important;
}

.input-group-addon:first-child {
    border-right: 1px solid #cccccc !important;
}

.input-group-addon:first-child {
    border-left: 0px;
    border-right: 1px solid #c1c1c1 !important;;
}


input, p, span, a, h1, h2, h3, h4, h5, h6, button {font-family: 'UKIJ Tuz' !important;}
label {
    font-family: "UKIJ Tuz" !important;
}
.glyphicon{
    font-family: 'Glyphicons Halflings' !important;
}

h2,p {
    text-align: center;
}
